site_name: ЧаВо курса &laquo;DevOps в 1С&raquo; от Инфостарта
theme: readthedocs

repo_name: 'GitLab'
repo_url: https://git-1c.infostart.ru/Infostart/devops-course-faq/
edit_uri: edit/main/faq/

docs_dir: faq

plugins:
  - search:
      lang:
        - en
        - ru
